RubyGems Navigation menu

uuid_validator 0.0.4

UUID Validator for ActiveModel

Gemfile
          gem 'uuid_validator', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install uuid_validator
  
  
  
  
  
  
  

Total downloads 3,144

For this version 1,101

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 6, 2013 (6.5 KB)
  2. 0.0.3 - December 11, 2012 (6 KB)
  3. 0.0.2 - December 11, 2012 (6 KB)
  4. 0.0.1 - December 6, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: